{
  "id": 3340644,
  "name": "The People of the State of Illinois ex rel. T. W. Hall, appellant, v. George Sweazey, appellee",
  "name_abbreviation": "People ex rel. Hall v. Sweazey",
  "decision_date": "1927-02-19",
  "docket_number": "",
  "first_page": "663",
  "last_page": "663",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 663"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 331,
    "ocr_confidence": 0.566,
    "sha256": "6a0e0bce2de5fec175d99c7814cce4956a684500942d39b508c550babc568a34",
    "simhash": "1:b1e546ff1d957689",
    "word_count": 56
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. T. W. Hall, appellant, v. George Sweazey, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Higbee"
      }
    ],
    "attorneys": [
      "Joe A. Pearce, State\u2019s Attorney, and Chas. T. Randolph, for appellant. Roy E. Pearce, for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. T. W. Hall, appellant, v. George Sweazey, appellee.\nHeard in this court at the October term, 1926.\nOpinion filed February 19, 1927.\nJoe A. Pearce, State\u2019s Attorney, and Chas. T. Randolph, for appellant. Roy E. Pearce, for appellee."
  },
  "file_name": "0663-01",
  "first_page_order": 697,
  "last_page_order": 697
}
